openjpa-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Stevo Slavic (JIRA)" <j...@apache.org>
Subject [jira] [Created] (OPENJPA-2217) Upgrade commons-lang:2.4 to latest commons-lang3
Date Tue, 19 Jun 2012 09:34:42 GMT
Stevo Slavic created OPENJPA-2217:
-------------------------------------

             Summary: Upgrade commons-lang:2.4 to latest commons-lang3
                 Key: OPENJPA-2217
                 URL: https://issues.apache.org/jira/browse/OPENJPA-2217
             Project: OpenJPA
          Issue Type: Improvement
          Components: build / infrastructure, lib, third-party
    Affects Versions: 2.2.0
            Reporter: Stevo Slavic
            Priority: Minor


Please upgrade commons-lang dependency to new commons-lang3. Now if one uses library like
openejb that make use of commons-lang3 and openjpa, one will have both commons-lang and commons-lang3
on the classpath.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message